html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  font-family: "Ek Mukta",sans-serif,Arial,Helvetica;
}

.width {
  max-width: 1280px;
  margin: auto;
}

#header {
  background: url("/images/holi-header.png") no-repeat -24px center;
  height: 355px;
  padding: 40px 0 0;
  overflow: hidden;
  position: relative;
}
#header .width {
  background: url("/images/holi-border-header.png") no-repeat left;
  background-size: contain;
  width: 1280px;
  height: 305px;
  overflow: hidden;
  position: relative;
}
#header .width > div {
  float: left;
  width: 50%;
}

#logo {
  text-align: right;
  padding: 110px 0 0;
}

#holi-img {
  position: relative;
  top: -35px;
}

.section {
  padding: 20px 0;
}
.section-head {
  position: relative;
  height: 85px;
  line-height: 80px;
  width: 270px;
  font-size: 22px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 2px 2px 4px #000000, 0px 0px 4px #000000;
  z-index: 99;
}
.section-head:before {
  content: "";
  position: absolute;
  display: block;
  left: -60px;
  top: 0;
  background: url("/images/holi-section-head.png") no-repeat left;
  width: 277px;
  height: 130px;
  z-index: -9;
}
.section-list {
  position: relative;
  z-index: 99;
}
.section-list ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.section-list ul li {
  width: 300px;
  margin-right: 26px;
  margin-bottom: 26px;
  background: rgba(255, 255, 255, 0.7);
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.section-list ul li:nth-child(4n) {
  margin-right: 0;
}
.section-list ul li:hover {
  background: rgba(255, 255, 255, 0.9);
}
.section-more {
  text-align: right;
}
.section-more a {
  display: inline-block;
  padding: 5px 0;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  text-decoration: none;
  padding-right: 40px;
  background: url(/images/holi-arrow-icon.png) right center no-repeat;
}
.section-more.red a {
  color: #c02026;
  background: url(/images/arrow-icon.png) right center no-repeat;
}

.section1 {
  background: url(/images/holi-section1-img.png) no-repeat bottom;
  background-size: cover;
}

.section2 {
  background: url(/images/holi-section2-img.png) no-repeat bottom;
  background-size: cover;
}

.section3 {
  background: url(/images/holi-section3-img.png) no-repeat bottom;
  background-size: cover;
}

.section4 {
  background: url(/images/holi-section4-img.png) no-repeat bottom;
  background-size: cover;
}

.section5 {
  background: url(/images/holi-section5-img.png) no-repeat bottom;
  background-size: cover;
}

.section6 {
  background: url(/images/holi-section6-img.png) no-repeat bottom;
  background-size: cover;
}

.section2 .section-list ul li:nth-child(n) {
  margin-right: 26px;
}
.section2 .section-list ul li:nth-child(1), .section2 .section-list ul li:nth-child(2), .section2 .section-list ul li:nth-child(3) {
  width: 409px;
}
.section2 .section-list ul li:nth-child(3), .section2 .section-list ul li:last-child {
  margin-right: 0;
}

.newsBlock {
  text-decoration: none;
}
.newsBlock .image {
  position: relative;
  overflow: hidden;
}
.newsBlock .image .playtime {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;
  right: 0;
  padding: 5px 10px;
  color: #ffffff;
  font-weight: 600;
}
.newsBlock .image img {
  width: 100%;
  display: block;
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.newsBlock .text {
  padding: 15px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  color: #010000;
  border: solid thin transparent;
}

.ad-full {
  text-align: center;
}

.video-list ul li:nth-child(n) {
  margin-right: 50px;
  width: 393px;
  margin-bottom: 50px;
}
.video-list ul li:nth-child(1), .video-list ul li:nth-child(2) {
  width: 615px;
}
.video-list ul li:nth-child(2), .video-list ul li:last-child {
  margin-right: 0;
}
.video-list ul li:nth-last-child(1), .video-list ul li:nth-last-child(2), .video-list ul li:nth-last-child(3) {
  margin-bottom: 26px;
}
.video-list ul li:nth-child(1) {
  background: #ff3959;
}
.video-list ul li:hover:nth-child(1) {
  background: #ff062e;
}
.video-list ul li:nth-child(2) {
  background: #7528d2;
}
.video-list ul li:hover:nth-child(2) {
  background: #5d20a7;
}
.video-list ul li:nth-child(3) {
  background: #03acea;
}
.video-list ul li:hover:nth-child(3) {
  background: #0287b8;
}
.video-list ul li:nth-child(4) {
  background: #03761e;
}
.video-list ul li:hover:nth-child(4) {
  background: #024411;
}
.video-list ul li:nth-child(5) {
  background: #f68220;
}
.video-list ul li:hover:nth-child(5) {
  background: #da6909;
}
.video-list ul li .text {
  color: #ffffff;
}

.video-icon {
  position: relative;
}
.video-icon:before {
  content: "";
  position: absolute;
  width: 91px;
  height: 91px;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: url(/images/holi-video-icon-desk.png) no-repeat;
 z-index: 9;
}

.filmstarholi > div {
  float: left;
}
.filmstarholi .left {
  width: 45%;
}
.filmstarholi .left ul li {
  width: 100%;
  margin-right: 20px;
  background: none;
}
.filmstarholi .left ul li .text {
  font-size: 28px;
  line-height: 32px;
}
.filmstarholi .right {
  width: 55%;
}
.filmstarholi .right ul li {
  width: 221px;
}
.filmstarholi .right ul li:nth-child(n) {
  margin-right: 20px;
  margin-bottom: 20px;
}
.filmstarholi .right ul li:nth-child(3n) {
  margin-right: 0;
}

.holi-social .social-head {
  padding: 10px 0;
  background: url(/images/holi-section6-img.png) no-repeat center;
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
  padding-left: 10px;
}
.holi-social .social-content img {
  width: 100%;
  display: block;
}

.share a {
  width: 60px;
  height: 60px;
  line-height: 60px;
  color: #ffffff;
  font-size: 32px;
  display: inline-block;
  margin-right: 10px;
  border-radius: 50%;
  text-decoration: none;
}
.share .fa-facebook {
  background: #315c97;
}
.share .fa-facebook:hover {
  background-color: #254570;
}
.share .fa-twitter {
  background: #39a9e0;
}
.share .fa-twitter:hover {
  background-color: #1f90c7;
}
.share .fa-google {
  background: #dd4b39;
}
.share .fa-google:hover {
  background-color: #c23321;
}
.share .fa-youtube {
  background: #bd2125;
}
.share .fa-youtube:hover {
  background-color: #92191d;
}

.footer {
  text-align: center;
  padding: 20px 0;
  background: #ffffff;
}
.footer-block p {
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom: 20px;
}
.footer-block .share a {
  margin: 0 5px;
}

.header-share {
  position: absolute;
  height: 35px;
  top: 15px;
  right: 0;
  width: 300px;
}
.header-share a {
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 22px;
  border-radius: 50%;
  display: inline-block;
  color: #0066cc;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  margin: 0 2px;
}

.header-share-links {
  position: absolute;
  right: 45px;
}
.header-share-links a {
  opacity: 0;
  visibility: hidden;
  -moz-transition: all 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.28);
  -o-transition: all 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.28);
  -webkit-transition: all 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.28);
  transition: all 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.28);
  position: relative;
  bottom: -50px;
}
.header-share-links a:nth-child(1) {
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.header-share-links a:nth-child(2) {
  -moz-transition-delay: 0.25s;
  -o-transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
.header-share-links a:nth-child(3) {
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.header-share-links a:nth-child(4) {
  -moz-transition-delay: 0.35s;
  -o-transition-delay: 0.35s;
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}

.header-share-links.active {
  right: 45px;
}
.header-share-links.active a {
  opacity: 1;
  visibility: visible;
  bottom: 0;
}

.header-share-icon {
  position: absolute;
  right: 5px;
  -moz-transition: all 0.27s ease-in;
  -o-transition: all 0.27s ease-in;
  -webkit-transition: all 0.27s ease-in;
  transition: all 0.27s ease-in;
}

.header-share-icon a {
  background: #ffffff;
  color: #0066cc;
}

.header-share-links .fa-facebook {
  background: #315c97;
}
.header-share-links .fa-facebook:hover {
  background-color: #254570;
}
.header-share-links .fa-whatsapp {
  background: #40c02c;
}
.header-share-links .fa-whatsapp:hover {
  background-color: #329722;
}
.header-share-links .fa-twitter {
  background: #39a9e0;
}
.header-share-links .fa-twitter:hover {
  background-color: #1f90c7;
}
.header-share-links .fa-google {
  background: #dd4b39;
}
.header-share-links .fa-google:hover {
  background-color: #c23321;
}
.header-share-links .fa-youtube {
  background: #bd2125;
}
.header-share-links .fa-youtube:hover {
  background-color: #92191d;
}

.safari .section-list ul {
  font-size: 0;
}
.safari .section-list ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 22px;
  margin-bottom: 17px;
}
.safari .section-list.video-list ul li:nth-child(n) {
  width: 393px;
}
.safari .section2 .section-list ul li:nth-child(1),
.safari .section2 .section-list ul li:nth-child(2),
.safari .section2 .section-list ul li:nth-child(3) {
  width: 409px;
  margin-right: 22px !important;
  margin-bottom: 22px !important;
}
.safari .section2 .section-list ul li:nth-child(n) {
  margin-right: 22px;
}
.safari .section2 .section-list ul li:nth-child(3),
.safari .section2 .section-list ul li:last-child,
.safari .section1 .section-list ul li:nth-child(4n),
.safari .section3 .video-list ul li:nth-child(2),
.safari .section3 .video-list ul li:last-child,
.safari .section4 .section-list ul li:nth-child(4n) {
  margin-right: 0 !important;
}
.safari .section3 .video-list ul li:nth-child(1),
.safari .section3 .video-list ul li:nth-child(2) {
  width: 615px !important;
  margin-bottom: 46px !important;
}
.safari .section3 .video-list ul li:nth-child(n) {
  margin-right: 46px;
}
.safari .filmstarholi .left {
  width: 43%;
  margin-right: 2%;
}
.safari .filmstarholi .right ul li {
  width: 218px;
}

.ad-300-250 {
  position: absolute;
  width: 300px;
}

@media screen and (max-width: 1920px) {
  header {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZDk1MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2QyMWJjNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #e4d951), color-stop(100%, #d21bc5));
    background-image: -moz-linear-gradient(left, #e4d951, #d21bc5);
    background-image: -webkit-linear-gradient(left, #e4d951, #d21bc5);
    background-image: linear-gradient(to right, #e4d951, #d21bc5);
  }
  header #header {
    max-width: 1360px;
    margin: auto;
  }
}
@media screen and (max-width: 1400px) {
  header #header {
    background: url(/images/holi-header.png) no-repeat -29px center;
  }
}
@media screen and (max-width: 1270px) {
  header #header {
    background: url(/images/holi-header.png) no-repeat -40px center;
  }

  #header .width {
    max-width: 1180px;
    background: url(/images/holi-border-header.png) no-repeat left top;
    background-size: contain;
  }

  .section .width {
    max-width: 1180px;
  }

  .section-list ul li {
    width: 283px;
    margin-right: 15px;
    margin-bottom: 15px;
  }

  .section2 .section-list ul li:nth-child(1), .section2 .section-list ul li:nth-child(2), .section2 .section-list ul li:nth-child(3) {
    width: 383px !important;
    margin-bottom: 26px;
  }

  .section2 .section-list ul li:nth-child(3), .section2 .section-list ul li:last-child, .video-list ul li:nth-child(2), .video-list ul li:last-child {
    margin-right: 0 !important;
  }

  .section2 .section-list ul li:nth-child(n) {
    width: 283px;
    margin-right: 15px;
  }

  .video-list ul li:nth-child(1), .video-list ul li:nth-child(2) {
    width: 570px !important;
  }

  .video-list ul li:nth-child(n) {
    margin-right: 40px;
    width: 366px;
    margin-bottom: 40px;
  }

  .filmstarholi .right ul li {
    width: 203px;
  }
}
@media screen and (max-width: 1270px) {
  #header {
    height: 290px;
  }
  #header .width {
    max-width: 1000px;
    background: url(/images/holi-border-header.png) no-repeat left top;
    background-size: contain;
  }
  #header #holi-img span img {
    width: 100%;
  }
  #header #logo {
    padding-top: 50px;
  }

  .section .width {
    max-width: 1000px;
  }

  .section1 .section-list ul li:nth-child(n), .section1 .video-list ul li:nth-child(n), .section2 .section-list ul li:nth-child(n), .section2 .video-list ul li:nth-child(n), .section3 .section-list ul li:nth-child(n), .section3 .video-list ul li:nth-child(n), .section4 .section-list ul li:nth-child(n), .section4 .video-list ul li:nth-child(n) {
    width: 242px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
  }
  .section1 .section-list ul li:nth-child(4n), .section1 .video-list ul li:nth-child(4n), .section2 .section-list ul li:nth-child(4n), .section2 .video-list ul li:nth-child(4n), .section3 .section-list ul li:nth-child(4n), .section3 .video-list ul li:nth-child(4n), .section4 .section-list ul li:nth-child(4n), .section4 .video-list ul li:nth-child(4n) {
    margin-right: 0 !important;
  }

  .filmstarholi .right ul li:nth-child(n) {
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .filmstarholi .right ul li {
    width: 176px;
  }

  .filmstarholi .right ul li:nth-child(3n) {
    margin-right: 0;
  }
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}
